package opc.ua.services.common;

import opc.ua.addressspace.datatype.NodeId;

public class ExtensibleParameter {

	private NodeId parameterTypeId;
	private Object parameterData;

	public NodeId getParameterTypeId() {
		return parameterTypeId;
	}
	public void setParameterTypeId(NodeId parameterTypeId) {
		this.parameterTypeId = parameterTypeId;
	}
	public Object getParameterData() {
		return parameterData;
	}
	public void setParameterData(Object parameterData) {
		this.parameterData = parameterData;
	}

}
